Project Status

A list of general Neuroconductor stats.

Attributes
NameTypeDescription
total_packagesIntegerTotal number of packages currently in Neuroconductor.
mission_statementStringNeuroconductor mission statement.
 
Actions
Find

This returns the list of general Neuroconductor stats.

Example
  • GET /status


  • Use httr package

    > GET('https://neuroconductor.org/api/status')
    Response [https://neuroconductor.org/api/status]
      Date: 2019-09-11 18:41
      Status: 200
      Content-Type: application/json
      Size: 1.1 kB
    [
        {
            "total_packages": "95"
        },
        {
            "mission_statement": "Neuroconductor is an open-source platform for rapid testing and dissemination of reproducible computational imaging software. The goals o...
        }